<? $defines = Zend_Registry::get('defines') ?>
<div id="contact-info-step" class="form-wrapper">
    <div class="">
        <span class="step-count">
            Step 6/7
        </span>
        <span class="step-bar">
            <img src="/img/steps/step6.png"/>
        </span>
    </div>

    <form class="form" action="<?= $this->getLink('private-v2-profile') ?>?step=contact-info-step">
        <input type="hidden" name="then"/>
        <input type="hidden" name="session_hash" value="<?= $this->session_hash?>"/>
        <table class="section">
            <thead>
            <th width="70%"></th>
            <th width="30%"></th>
            </thead>
            <tbody>
            <tr class="border-bottom-1">
                <td>
                    <div class="body">
                        <div class="inner long">
                            <label for="phone_prefix"><?= __('country_call_code') ?></label>
                            <? $countries = new Model_Countries();?>
                            <select id="phone_prefix" name="phone_prefix"  style="width:228px">
                                <option value ="">-------</option>
                                <? foreach($this->phone_countries as $country):?>

                                    <option value="<?= $country->id ?>-<?= $country->phone_prefix ?>-<?= $country->ndd_prefix ?>" <?= (isset($this->phone_prefix_id) && $country->id == $this->phone_prefix_id) ? 'selected="selected"' : '' ?>><?= $country->title ?> (+<?= $country->phone_prefix ?>) </option>
                                <? endforeach; ?>
                            </select>
                            <div class="clear"></div>
                        </div>
                        <div class="inner long phon-number">
                            <label for="phone"><?= __('pv2_label_phone_number') ?></label>
                            <input id="phone" type="text" class="txt" name="phone_number"   value="<?= $this->data['phone_number'] ?>" style="width: 160px" />
                            <div class="change_phone_button">
                                <button name="change_phone"  type="button" class="btn-small phone_confirm_button" id="change_phone" /><?= __('Change_Phone') ?></button>
                            </div>
                            <div id="phone_container" style="position: relative;top: 0;left: 0;"></div>

                            <input type="hidden" id="old_phone_prefix" value="<?= isset($this->invalid_prefix) ? $this->invalid_prefix : $this->phone_prefix_id ?>" />
                            <input type="hidden" id="old_phone" value="<?= isset($this->invalid_phone) ? $this->invalid_phone : $this->data['phone_number'] ?>" />

                            <div class="clear"></div>
                        </div>

                        <div class="inner long">
                            <label for="phone"><?= __('apps_available') ?></label>
                            <dl class="options">
                                <dt>
                                    <label for="viber">Viber</label><br/>
                                    <input id="viber" type="checkbox" name="viber" value="1"<?= $this->data['viber'] ? ' checked="checked"' : '' ?> />
                                </dt>
                                <dt>
                                    <label for="whatsapp">Whatsapp</label><br/>
                                    <input id="whatsapp" type="checkbox" name="whatsapp" value="1"<?= $this->data['whatsapp'] ? ' checked="checked"' : '' ?> />
                                </dt>
                                <dt>
                                    <label for="telegram">Telegram</label><br/>
                                    <input id="telegram" type="checkbox" name="telegram" value="1"<?= $this->data['telegram'] ? ' checked="checked"' : '' ?> />
                                </dt>
                            </dl>
                            <div class="clear"></div>
                        </div>

                        <div class="inner long vindent">
                            <label><?= __('pv2_label_phone_instructions') ?></label>
                            <dl class="options">
                                <? foreach ( $this->defines['phone_instructions'] as $id => $label ): ?>
                                    <dt>
                                        <label for="phone-instr-<?= $id ?>"><?= $label ?></label><br/>
                                        <input id="phone-instr-<?= $id ?>" type="radio" name="phone_instr" value="<?= $id ?>"<?= $this->data['phone_instr'] == $id ? ' checked="checked"' : '' ?> />
                                    </dt>
                                <? endforeach ?>
                                <dt>
                                    <label for="no-withheld"><?= __('pv2_label_no_withheld_numbers') ?></label><br/>
                                    <input id="no-withheld" type="checkbox" name="phone_instr_no_withheld" value="1"<?= $this->data['phone_instr_no_withheld'] ? ' checked="checked"' : '' ?> />
                                </dt>

                            </dl>
                            <div class="clear"></div>
                            <p class="mb10 mt40" style="margin-top:10px"><strong><?= __('sms_only_alert') ?></strong></p>
                        </div>
                    </div>
                </td>
                <td>

                        <div class="">
                            <div class="inner long">
                                <label for="email"><?= __('pv2_label_email_address') ?> </label>
                                <input id="email" type="text" class="txt" name="email" value="<?= $this->data['email'] ?>" size="40" />
                                <div class="clear"></div>
                            </div>
                            <div class="inner long">
                                <label for="website"><?= __('pv2_label_website_url') ?></label>
                                <input id="website" type="text" class="txt" name="website" value="<?= $this->data['website'] ?>" size="40" />
                                <div class="clear"></div>
                            </div>
                            <div class="inner long">
                                <a href="http://www.escortbook.com" target="_blank"><img src="<?= _st('eb_button_' . $this->lang() . '.png') ?>" /></a>
                                <div class="clear"></div>
                            </div>
                        </div>
                        <div style="font-weight:bold; border: 3px solid #000; text-align: justify; padding: 5px; width: 95%;">
                            <?= __('pv2_banner_notofication', array(
                                'banners_link' => $this->getLink('contact') . '#banners'
                            )) ?>
                        </div>
                </td>

            </tr>
            <tr class="border-bottom-1">


            </tr>
            <tr>
                <td colspan="2">
                    <div class="action_buttons">
                        <div>
                            <input type="button" class="next-tab btn" data-value=':next' value="<?= __('next') ?> »">
                        </div>
                        <div>
                            <input type="button" class="next-tab btn white_button" data-value=':back' value="« <?= __('back') ?>">
                        </div>
                    </div>
                </td>
            </tr>

            </tbody>


        </table>
    </form>
</div>
